! Pwscf input file created with ciftopw.py 
! Compound: Y2MnCoO6
&control
         calculation     = 'scf'
         prefix          = 'Y2MnCoO6'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           10.5637572511088997
         celldm(2)       =            0.9359761006064291
         celldm(3)       =            1.6301888438723735
         celldm(4)       =            0.5730076397269734
         celldm(5)       =            0.0000000000000001
         celldm(6)       =            0.0000000000000001
         nat             =       20
         ntyp            =        4
         ecutwfc         =       80.00000000
         ecutrho         =      324.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Mn  54.9380 Mn.rel-pbe-oncvpsp.UPF 
Co  58.9332 Co.rel-pbe-oncvpsp.UPF 
 Y  88.9059 Y.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 5 3 0 0 0 

